@charset "utf-8";
/* CSS Document */

body
{
	font-size:15px;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 0;
	padding: 0;
}
.no-pad
{	
	padding-left: 0;
	padding-right: 0;
}
.res-img
{
	width: 100%;
}
.clr
{
	clear: both;
}
img
{
	vertical-align: middle;
	border:0;
}
.add
{
	padding: 30px 0;
}
.add h3
{
	font-size: 18px;
	color: #663200;
	margin: 0;
}
.add p
{
	font-size: 13px;
	color: #663200;
	font-weight: 500;
}
.add h5
{
	font-size: 16px;
	color: #663200;
	text-align: right;
	margin: 0;
}
.add h2
{
	font-size: 18px;
	text-align: right;
	margin:20px 0 0 0;
}
.add a
{
	text-decoration: none;
	color: #fff;
	padding: 5px 10px;
	background:#663200;
	text-align: center;
	text-transform:uppercase;
}
.logo p
{
	text-align: center;
	font-size: 12px;
	color: #663200;
}
.res-logo
{
	width: 45%;
	margin-left: 27.5%;
}
.hd-top
{
	width: 100%;
	background:#663200;
	height: 3px;
	margin-bottom: 5px;
}


/* Nav Menu */
.nav > li > a {
    padding: 18px 20px !important;
    font-size: 18px !important;
	font-weight: 600;
	color: #663200 !important;
}
.navbar {
    min-height: 0 !important;
    margin-bottom: 0 !important;
    border: 0 !important;
	background:#f4bf6f !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #663200;
    color: #fff !important;
}

.ban
{
	position: relative;
}
.ban-absolute
{
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.ban-absolute h2
{
	text-align: right;
	color: #fff;
	font-size: 56px;
	margin-top: 15%;
	margin-bottom: 0;
}
.ban-absolute h3
{
	text-align: center;
	color: #fff;
	font-size: 40px;
	margin-top: 5%;
	margin-bottom: 0;
}
.ban-absolute p
{
	text-align: right;
	color: #fff;
	font-size: 22px;
	margin-top: 2%;
}
.sub-relative
{
	width: 100%;
    background: transparent;
    float: left;
    margin-top: -160px;
    position: relative;
    padding: 46px 0px;
}
.sub-box
{
	background:#663200;
	padding: 10px 10px;
}
.sub-box h3
{
	text-align: left;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 10px;
	clear: both;
	margin: 0;
}
.sub-box p
{
	font-size: 13px;
	text-align: left;
	color: #fff;
	text-transform: uppercase;
	padding: 0 10px;
}
.govbody{ border: 0px solid #eee; padding: 10px; margin: 0 0px 50px; }
.govbody img{border-radius: 50%;border: 5px solid #f8c16e; width: 75%}
.govbody h4{font-size: 24px; font-weight: bold; line-height:30px !important; color: rgb(102, 50, 0)}
.govtbody-head{border-bottom: 1px solid #eee;font-size: 45px; color:#000; padding: 10px; margin-bottom: 30px; text-align: center; text-transform: uppercase;}
.life{border: 1px solid #eee; padding: 2%; margin: 10px 0px 50px 0px ;}
.life h4{ padding-bottom: 30px;font-size:30px !important;}
.skool
{
	padding: 30px 0;
}
.skool h2
{
	color: #fff;
	background: #663200;
	padding: 15px 10px;
	font-size:22px;
	margin: 0;
	font-weight: bold;
}
.skool-sub
{
	padding: 10px 15px;
	border: 1px solid #e1e1e1;
	margin-bottom: 20px;
}
.skool-sub p
{
	padding: 5px 0;
	font-size: 16px;
	line-height: 25px;
}
.skool-sub button
{
	background: transparent;
	border: 0;
	padding: 0;
	margin-top:10px;
	margin-bottom:20px;
}
.skool-sub button > a
{
	background: rgba(0,0,0,.3);
	padding: 10px 10px;
	color: #fff;
	border: 0;
}
.skool h3
{
	color: #fff;
	padding: 10px 10px;
	font-size:26px;
	margin: 0;
	color: #663200;
	float: left;
	font-weight: bold;
}
.skool span
{
	width:20px;
	background: #663200;
	color: #fff;
	padding: 28px 10px;
	margin: 0;
	float: left;
}
.skool h4
{
	color: #663200;
	font-size:18px;
	margin: 0;
	color: #663200;
	font-weight: 600;
}
.less-pad
{
	padding-left: 10px;
	padding-right:5px;
	padding-top:10px;
}
.skool-sub2 p
{
	padding: 5px 0;
	font-size: 13px;
	line-height: 15px;
}
.ads-bg
{
	padding: 30px 0 60px 0;
}
.ads
{
	width: 98%;
	margin-left: 1%;
	padding: 30px 20px;
	background: url("../images/ads.jpg") no-repeat;
	background-size: cover;
}
.add-pad

{
	padding-left: 15px;
	padding-right: 15px;
}
.ads h2
{
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	margin: 0;
	text-align: right;
}
.ads p
{
	font-size: 18px;
	color: #fff;
	text-align: right;
	margin-top: 10px;
}
.ads button
{
	background: transparent;
	border: 0;
	padding: 0;
	margin-top:20px;
	float: right;
}
.ads a > button
{
	background: #009999;
	padding: 10px 30px;
	color: #fff;
	border: 0;
	text-align: right !important;
}
.abt-bg
{
	padding: 60px 0;
	background: url("../images/about.jpg") no-repeat;
	background-size: cover;
	color: #fff;
}
.abt-bg h2
{
	font-size: 45px;
	margin: 20px 0;
}
.abt-bg p
{
	font-size: 16px;
}
.abt-bg-inner
{
	padding: 60px 0;
	background: url("../images/about2.jpg") repeat;
	background-size: contain;
	color: #000;
	background-attachment: fixed;
}
.abt-bg-inner h2
{
	font-size: 45px;
	margin: 20px 0;
}
.abt-bg-inner p
{
	font-size: 16px;
}
.gallery
{
	padding:50px 0;
}
.gallery h2
{
	font-size: 35px;
	text-align: center;
	font-weight: bold;
	margin: 10px 0;
}
.gallery p
{
	text-align: center;
	font-size: 13px;
}
.gallery-sub
{
	padding: 30px 0;
}
.gallery h5
{
	width: 100%;
	background: transparent;
	border: 0;
	padding: 20px 0;
	text-align: center;
}
.gallery a
{
	padding: 10px 20px;
	color: #eaa92e;
	border: 0;
	text-align: center;
	border:1px solid #eaa92e;
	font-weight: bold;
	font-size: 18px;
}
.cont-tag h2
{
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	background: #663200;
	padding: 20px 20px;
	text-align: right;
	margin: 0;
}
.cont-tag2 h2
{
	font-size: 22px;
	font-weight: bold;
	color: #663200;
	background: #f4bf6f;
	padding: 20px 20px;
	text-align: left;
	margin: 0;
}
.ftr
{
	background: #2d2d2d;
	padding: 50px 0;
}
.ftr h5
{
	font-size: 15px;
	color: #c4c4c4;
	line-height: 22px;
	margin-top: 10px;
}
.ftr h3
{
	color: #fff;
	font-size: 26px;
	font-weight: bold;
}
.ftr h4
{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 0 10px;

}
.ftr a
{
	color: #c4c4c4;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	line-height: 26px;
}
.ftr p
{
	color: #c4c4c4;
	font-size: 15px;
	text-decoration: none;
	line-height: 18px;
	margin-top: 5px;
	margin-left: 10px;
}
.pad-left
{
	padding-left: 30px;
}
.pad-top
{
	padding-top: 50px;
}
.bdr-left
{
	border-left:3px solid #c4c4c4;
	margin-bottom: 20px;
}
.desk-off
{
	display: none;
}
.notice-board-box {
    border: 1px solid #dddddd;
    padding: 10px;
    margin-bottom: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}
.notice-board-title {
    font-size: 20px !important;
font-weight: bold;
color: #663200;
}
.notice-board-date {
 font-size: 14px !important;
color: #663200;

}
.notice-board-content {
    font-size: 14px;
    color: #333;

}
.notice span {
    width: 0px !important;
    background: #fff !important;
    color: #000;
    padding: 0px !important;
    margin: 0;
    float: left;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #663200;
    border-color: #663200;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #663200;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #663200;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {

    z-index: 2;
    color: #fff;
    background-color: #663200;
    border-color: #663200;

}
		.caldiv{clear:both; margin: 0px;}
		.datediv{width: 100px;
				height: 100px;
				background: #099;
				color: #FFF;
				text-align: center;
				font-size: 22px;
				font-weight: bold;
				line-height: 22px;
				padding: 18px 10px;
				margin: 5px 0;}
		.datediv a{color: #FFF; text-decoration: none;}
		.form-horizontal .form-group {
		    margin-right: 0px !important;
		    margin-left: 0px !important;
		}